Sigh. HTTP/3 (h3-27) is not being used.

Your browser might have learned that HTTP/3 is available on this website.

Try reloading?

Are you using Chrome Canary and want to connect to this website using HTTP/3?

Pass the following command line arguments to Chrome: --enable-quic --quic-version=h3-27